[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LCLProc' (#lcl)

# dbgObjMem (deprecated)

Deprecated. Use DbgObjMem from LazLoggerIntf instead.

## Declaration

Source position: lclproc.pas line 212

`function dbgObjMem(`
`AnObject: TObject`
`):string; overload;`

## Description

Provides an hex dump of an TObject.

## Version info

Deprecated in LCL version 3.99 (Apr 2024).

## See also

LazLoggerBase.DbgObjMem